@charset "utf-8";

/* 동지역사회보장협의체 : S */
.ws_content_wrap {}
.ws_content_wrap .es_list_bg {padding:15px;border-radius:20px !important;background-color:#f5f5f5}
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area .bs_list_box {}
.ws_content_wrap .es_step_area .bs_list_box .is_subject {padding:10px 0;border-bottom:2px solid;color:#000;font-weight:500;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_step_area .bs_list_box .is_subject .ss_label {display:inline-block;vertical-align:bottom;font-weight:bold;font-size:1.3em}
.ws_content_wrap .es_step_area .bs_list_box .is_desc {height:56px;margin:20px 0;font-size:1.3em;line-height:1.8em;letter-spacing:-0.5px;word-break:keep-all}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}
/* 동지역사회보장협의체 : E */